cursor 传 0,search_id 传空字符串。cursor 和 search_id。0: 综合排序1: 最多点赞2: 最新发布0: 不限1: 最近一天7: 最近一周180: 最近半年0: 不限payload = {
"keyword": "猫咪",
"cursor": 0,
"sort_type": "0",
"publish_time": "0",
"filter_duration": "0",
"content_type": "2",
"search_id": ""
}cursor: 下一页游标has_more: 是否还有更多数据(1=有,0=无)data[]: 图片内容列表aweme_info:aweme_id: 内容IDdesc: 帖子描述文字create_time: 创建时间戳author:uid: 作者IDnickname: 昵称is_verified: 是否认证avatar_thumb.url_list: 缩略头像URL列表avatar_medium.url_list: 中等头像URL列表avatar_larger.url_list: 高清头像URL列表image_post_info:images[]: 图片列表url_list: 图片地址数组(通常包含webp/jpg)width: 图片宽度(像素)height: 图片高度(像素)statistics:comment_count: 评论数digg_count: 点赞数share_count: 分享数play_count: 播放数collect_count: 收藏数status:is_delete: 是否删除is_private: 是否私密share_url: 外部分享链接extra:now: 当前服务器时间戳logid: 请求日志IDsearch_request_id: 搜索请求IDcursor to 0 and search_id to an empty string.cursor and search_id from the last response.0: Comprehensive1: Most likes2: Latest0: Unlimited1: Last day7: Last week180: Last half year0: Unlimitedpayload = {
"keyword": "cat",
"cursor": 0,
"sort_type": "0",
"publish_time": "0",
"filter_duration": "0",
"content_type": "2",
"search_id": ""
}cursor: Cursor for next pagehas_more: Whether there are more results (1=Yes, 0=No)data[]: List of image postsaweme_info:aweme_id: Content IDdesc: Post descriptioncreate_time: Creation timestampauthor:uid: Author IDnickname: Nicknameis_verified: Verified statusavatar_thumb.url_list: Thumbnail avatar URLsavatar_medium.url_list: Medium avatar URLsavatar_larger.url_list: High-res avatar URLsimage_post_info:images[]: List of imagesurl_list: Image URLs (webp/jpg)width: Width (pixels)height: Height (pixels)statistics:comment_count: Comment countdigg_count: Like countshare_count: Share countplay_count: Play countcollect_count: Collect countstatus:is_delete: Whether deletedis_private: Whether privateshare_url: Shareable external linkextra:now: Current server timestamplogid: Request log IDsearch_request_id: Search session IDAuthorization: Bearer ********************{}curl --location --request POST 'https://api.tikomni.com/api/u1/v1/douyin/search/fetch_image_search' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{}'{}